<div class="div">
    <div class="div-2">
      <div class="div-3">
        <img
          loading="lazy"
          src="https://cdn.builder.io/api/v1/image/assets/TEMP/84632fab-7856-4805-903e-c6374aae051f?apiKey=ae65663b63334971b074c632692b8e82&"
          class="img"
        />
        <div class="div-4">Please Select one of the Quizzes!</div>
      </div>
      <div class="div-5">
        <div class="div-6">
          <div class="column">
            <img
              loading="lazy"
              srcset="https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42?width=100 100w, https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42?width=200 200w, https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42?width=400 400w, https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42?width=800 800w, https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42?width=1200 1200w, https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42?width=1600 1600w, https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42?width=2000 2000w, https://cdn.builder.io/api/v1/image/assets%2Fae65663b63334971b074c632692b8e82%2F72102bfc249346f788eb833c71383c42"
              class="img-2"
            />
          </div>
          <div class="column-2">
            <div class="div-7">
              <button class="div-8"><a style="text-decoration: none;color: black" href="./Quiz-Page-Math.html">Math Quiz</a></button>
              <button class="div-9"><a style="text-decoration: none;color: black" href="./Quiz-HEXDECOCT.html">Computer Science Quiz</a></button>
              <button class="div-10"><a style="text-decoration: none;color: black" href="./quiz_V4_conversion.html">Physics Quiz</a></button>
              <button class="div-11"><a style="text-decoration: none;color: black" href="./Quiz-Page-Math.html">Chemistry Quiz</a></button>
              <button class="div-12">
                <font color="#000000">Return To Homepage</font>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <style>
    .div {
      background-color: rgba(49, 49, 49, 1);
      display: flex;
      flex-direction: column;
      align-items: center;
      padding: 0 20px;
      background-size: 100% 100%;
      display: flex;
      height: 100vh;
    }
    .div-2 {
      display: flex;
      width: 100%;
      max-width: 1197px;
      flex-direction: column;
      margin: 210px 0 230px;
    }
    @media (max-width: 991px) {
      .div-2 {
        max-width: 100%;
        margin: 40px 0;
      }
    }
    .div-3 {
      display: flex;
      justify-content: space-between;
      gap: 20px;
    }
    @media (max-width: 991px) {
      .div-3 {
        max-width: 100%;
        flex-wrap: wrap;
      }
    }
    .img {
      aspect-ratio: 1;
      object-fit: contain;
      object-position: center;
      width: 50px;
      overflow: hidden;
      max-width: 100%;
    }
    .div-4 {
      justify-content: center;
      color: var(--Branco, #f1f6fb);
      text-align: center;
      align-self: start;
      margin-top: 10px;
      flex-grow: 1;
      flex-basis: auto;
      font: 700 42px/50px Yanone Kaffeesatz, -apple-system, Roboto, Helvetica,
        sans-serif;
    }
    .div-5 {
      align-self: center;
      margin-top: 30px;
      width: 100%;
      max-width: 1082px;
      padding-right: 18px;
    }
    @media (max-width: 991px) {
      .div-5 {
        max-width: 100%;
      }
    }
    .div-6 {
      gap: 20px;
      display: flex;
    }
    @media (max-width: 991px) {
      .div-6 {
        flex-direction: column;
        align-items: stretch;
        gap: 0px;
      }
    }
    .column {
      display: flex;
      flex-direction: column;
      line-height: normal;
      width: 58%;
      margin-left: 0px;
    }
    @media (max-width: 991px) {
      .column {
        width: 100%;
      }
    }
    .img-2 {
      aspect-ratio: 1.34;
      object-fit: contain;
      object-position: center;
      width: 100%;
      overflow: hidden;
      margin: auto 0;
    }
    @media (max-width: 991px) {
      .img-2 {
        max-width: 100%;
        margin-top: 40px;
      }
    }
    .column-2 {
      display: flex;
      flex-direction: column;
      line-height: normal;
      width: 42%;
      margin-left: 20px;
    }
    @media (max-width: 991px) {
      .column-2 {
        width: 100%;
      }
    }
    .div-7 {
      display: flex;
      flex-grow: 1;
      flex-direction: column;
    }
    @media (max-width: 991px) {
      .div-7 {
        margin-top: 40px;
      }
    }
    .div-8 {
      justify-content: center;
      color: var(--Azul-Escuro, #020a32);
      max-width: 352px;
      border-radius: 10px;
      background-color: var(--Branco, #f1f6fb);
      align-items: start;
      padding: 22px 20px 28px 37px;
      font: 400 28px/28px Yanone Kaffeesatz, -apple-system, Roboto, Helvetica,
        sans-serif;
    }
    @media (max-width: 991px) {
      .div-8 {
        padding-left: 10px;
      }
    }
    .div-9 {
      justify-content: center;
      color: var(--Azul-Escuro, #020a32);
      max-width: 352px;
      border-radius: 10px;
      background-color: var(--Branco, #f1f6fb);
      margin-top: 20px;
      align-items: start;
      padding: 21px 20px 28px 37px;
      font: 400 28px/28px Yanone Kaffeesatz, -apple-system, Roboto, Helvetica,
        sans-serif;
    }
    @media (max-width: 991px) {
      .div-9 {
        padding-left: 10px;
      }
    }
    .div-10 {
      justify-content: center;
      color: var(--Azul-Escuro, #020a32);
      max-width: 352px;
      border-radius: 10px;
      background-color: var(--Branco, #f1f6fb);
      margin-top: 20px;
      align-items: start;
      padding: 21px 20px 28px 40px;
      font: 400 28px/28px Yanone Kaffeesatz, -apple-system, Roboto, Helvetica,
        sans-serif;
    }
    @media (max-width: 991px) {
      .div-10 {
        padding-left: 10px;
      }
    }
    .div-11 {
      justify-content: center;
      color: var(--Azul-Escuro, #020a32);
      max-width: 352px;
      border-radius: 10px;
      background-color: var(--Branco, #a9a9a9);
      margin-top: 20px;
      align-items: start;
      padding: 21px 20px 28px 39px;
      font: 400 28px/28px Yanone Kaffeesatz, -apple-system, Roboto, Helvetica,
        sans-serif;
    }
    @media (max-width: 991px) {
      .div-11 {
        padding-left: 10px;
      }
    }
    .div-12 {
      justify-content: center;
      color: var(--Azul-Primrio, #5970e7);
      text-align: center;
      max-width: 430px;
      border-radius: 10px;
      background-color: rgba(0, 184, 252, 1);
      margin-top: 34px;
      align-items: center;
      padding: 26px 20px 26px 34px;
      font: 700 30px/30px Yanone Kaffeesatz, -apple-system, Roboto, Helvetica,
        sans-serif;
    }
  </style>